Subject: Re: bug#42914: [PATCH] Fixed indentation and mix used of space and tabs.

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 18 Aug 2020 16:13:18 +0200

Jen-Chieh Shen <[email-masked]> writes:

> When I am editing the file `lisp/window.el` I found some indentation
> issues

We generally don't do whitespace-only fixes, because that makes looking
at the history of changes more difficult (as well as applying patches).

> and mixed use of space and tab. Is there a specific reason that
> these issues exist?

We generally don't care very much about whether something uses tabs or
spaces or a mix thereof.

So I'm not going to apply this patch, and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no